@font-face {
	font-family:harmonyos_black;src:url(../fonts/harmonyos_sans_sc_black.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_bold;src:url(../fonts/harmonyos_sans_sc_bold.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_light;src:url(../fonts/harmonyos_sans_sc_light.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_medium;src:url(../fonts/harmonyos_sans_sc_medium.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_regular;src:url(../fonts/harmonyos_sans_sc_regular.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_thin;src:url(../fonts/harmonyos_sans_sc_thin.woff2) format('truetype')
}

@font-face {
	font-family:fangyuan;src:url(../fonts/fangyuan.woff) format('woff'),url(../fonts/fangyuan.ttf) format('truetype'),url(../fonts/fangyuan.eot) format('embedded-opentype')
}
body,p,h1,html{padding: 0;margin: 0;color: #333;cursor: default;line-height: 1.5;font-family: harmonyos_light; font-style: normal;font-weight: 400;letter-spacing: 1px;font-size: 16px;}
:focus {outline: 0}
ul,li{margin: 0;padding: 0;}
fieldset, img {
    border: 0 none;
    vertical-align: top;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
a{text-decoration: none;font-family: harmonyos_light;}
h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;}

.form-label label{width: 100%;display: block; }
.form-label,.form-textarea,.form-select {margin-bottom: 16px;}
.contact-form1 .Validform_checktip{color: #fff;}
.Validform_checktip{font-size: 12px;margin-top: 8px;color: #e21a1a;}
.Validform_checktip .Validform_checktip.Validform_right{display: none;}
input::-webkit-input-placeholder, textarea::-webkit-textarea-placeholder { /* Chrome, Opera, Safari */
    color: #999;
}
input::-moz-input-placeholder, textarea:-moz-placeholder { /* Firefox 19+ */
    color: #999;
}
input::-ms-input-placeholder,textarea::-ms-textarea-placeholder { /* Firefox 18- */
    color: #999;
}
.form-label label input,.form-textarea textarea{font-family: harmonyos_light;width:calc(100% - 24px);background: #fff; height: 28px;border: 1px solid #ccc;padding:4px 12px;}
.form-select select{width: 100%; height: 36px; padding: 4px;border: 1px solid #ccc;font-family: harmonyos_light;}
.form-select select option{padding: 3px 0;}
.form-textarea textarea{height: auto;padding:4px 12px;font-family: harmonyos_light;}
.contact-sub .sub {background: #e21a1a;color: #fff;display: table;padding: 12px;cursor: pointer;font-size: 14px;border: 1px solid #e21a1a;}
.toast-top-right{top: 50% !important;left: 0 !important;width: 100% !important;-webkit-transform: translateY(-50%);transform: translateY(-50%);text-align: center;}
.toast-top-right .toast{margin: 0 auto !important;}


.container{width: 83.3333%;max-width: 1440px; margin: 0 auto;}
.flex{display: flex;}
.asphalt2025-top{ width: 100%;left: 0;top: 0;position: fixed;box-shadow: 0 1px 0 rgba(0,0,0,0.08); z-index: 9999999;background: #fff;}
.asphalt2025-top .flex{justify-content: space-between; align-items: center;height: 90px;}
.asphalt2025-top .t_logo img{width: auto; height: auto;}
.t_contact{display: flex;}
.t_contact a{ background: #e21a1a;color: #fff;border-radius: 4px;padding: 12px 16px;margin-left: 16px;}
.t_contact a img{width: 24px;height: 24px; margin-right: 4px;}

.asphalt2025-one,
.asphalt2025-three,
.asphalt2025-five,
.asphalt2025-seven{ padding: 160px 0;}
.asphalt2025-one .tit{margin-bottom: 36px;}
.asphalt2025-one h1{font-size: 32px; font-weight: bold;text-align: center;}
.one_box.flex .l,
.one_box.flex .r,
.asphalt2025-three .l,
.asphalt2025-three .r,
.asphalt2025-four .l,
.asphalt2025-four .r,
.asphalt2025-five .l,
.asphalt2025-five .r
{width: 48%;}
.one_box.flex,
.asphalt2025-three .box,
.asphalt2025-four .box,
.asphalt2025-five .box{justify-content: space-between;}
.one_box.flex .l .txt,
.one_box.flex .r .txt{font-size: 24px;margin-bottom: 16px; font-weight: bold;}

.two_swiper{position: relative;}
.two_swiper .txt{position: absolute; left:5%; top:5%;}
.two_swiper .txt h2,
.two_swiper .txt p,
.two_swiper .txt a{background: rgba(0, 0, 0, 0.46);color: #fff; display: table; padding: 8px 12px;}
.two_swiper .txt h2{ font-size: 28px; margin-bottom: 24px;}
.two_swiper .txt p{font-size: 24px; margin-bottom: 24px;}
.two_swiper .txt a{font-size: 20px; margin-bottom: 24px;}
.asphalt2025-three .box,
.asphalt2025-four .box{align-items: center;}
.asphalt2025-three .l{background: url(../images/googleasphalt2025/7.webp) no-repeat center; background-size: contain;}
.asphalt2025-three .l h3,
.asphalt2025-four .r h3,
.asphalt2025-five h5{font-size: 24px;margin: 24px 0;}
.asphalt2025-five h4{font-size: 28px;margin-bottom: 24px;}
.asphalt2025-five .l li{margin-bottom: 8px;}
.asphalt2025-five .l a{color: #333;}
.asphalt2025-five .l a:hover{color: #e21a1a;}
.six_Swiper .swiper-slide{position: relative;}
.six_Swiper .swiper-slide a{display: block;}
.six_Swiper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #000 0, rgba(0, 0, 0, .05) 100%);
    opacity: .35;
    z-index: 1;
}
.asphalt2025-three .l h4,
.asphalt2025-four .r h4{margin: 24px 0;}
.six_Swiper .swiper-slide .txt{position: absolute;left: 12px;top: 8px;z-index: 3;width: calc(100% - 12px);height: 100%;}
.six_Swiper .swiper-slide .txt h2{ color: #fff;font-size: 16px; position: relative;width:calc(100% - 12px);overflow: hidden; padding: 8px 0;}

.asphalt2025-six h4{font-size: 20px;margin-bottom: 24px;}
.six_Swiper .swiper-slide .txt h2::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    transition: transform .35s;
    transition: transform .35s,-webkit-transform .35s;
	-webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
    
}
.six_Swiper .swiper-slide:hover .txt h2::after {
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.asphalt2025-seven .tit h6{font-size: 28px; text-align: center;margin-bottom: 24px;}
.swiper-button-next.tow_next:after, .swiper-button-prev.tow_prev:after{font-size: 24px;background: rgba(0, 0, 0, 0.46); padding: 16px; color: #fff;}
.two_pagination .swiper-pagination-bullet-active,
.six_pagination .swiper-pagination-bullet-active,
.seven_pagination .swiper-pagination-bullet-active{background: #000;}

.asphalt2025-four .r .txt ul{ padding:8px 0 0 16px}

.asphalt2025-foot{background: #323848;padding: 24px 0;color: #fff;text-align: center;padding-bottom: 74px;}
.asphalt2025-foot .p2,.asphalt2025-foot .p3{color: #999;}
.asphalt2025-foot .p1{font-size: 24px;}
.asphalt2025-foot .p2{font-size: 20px; margin: 24px 0 24px;}
.asphalt2025-foot .p3{font-size: 18px; border-top:1px solid #565b69; padding-top: 24px;}

.asphalt2025-contact{position: fixed;left: 0;bottom: 0;width: 100%;z-index: 9; display: flex;justify-content: space-between;}
.asphalt2025-contact span{width: 100%;text-align: center; height: 50px;line-height: 50px; cursor:pointer}
.asphalt2025-contact .p4{background: #e21a1a;color: #fff;}
.asphalt2025-contact .p5{background: #44c265;}
.asphalt2025-contact .p5 a{color: #fff;display: block;}

.two_pagination.swiper-pagination,.six_pagination.swiper-pagination,.seven_pagination.swiper-pagination{position: relative;bottom: -6px !important;}

@media screen and (min-width:1024px) and (max-width:1280px) {}

@media screen and (max-width:1080px){
	.one_box.flex .l,
	.one_box.flex .r,
	.asphalt2025-three .l,
	.asphalt2025-three .r,
	.asphalt2025-four .l,
	.asphalt2025-four .r,
	.asphalt2025-five .l,
	.asphalt2025-five .r
	{width:100%;}
	.one_box.flex,
	.asphalt2025-three .box,
	.asphalt2025-four .box,
	.asphalt2025-five .box{flex-wrap: wrap;}
	.asphalt2025-one,
.asphalt2025-three,
.asphalt2025-five,
.asphalt2025-seven{ padding: 60px 0;}
.asphalt2025-one{padding: 160px 0 60px;}
.one_box.flex .l,
.asphalt2025-three .l{margin-bottom: 24px;}
.two_swiper .txt p{display: none;}
.two_swiper .txt h2{font-size: 16px;}
.two_swiper .txt a{font-size: 14px;}
.container{width: 90%;}
}
@media screen and (max-width:767px){
	.t_contact{display: none;}
	.asphalt2025-top .flex{justify-content: center;}
	.swiper.two_swiper .swiper-slide img{min-height: 360px;}
}



.modal-close {
	font-size: 48px;
	line-height: 1;
	color: #666
}

.modal-close:focus,.modal-close:hover {
	color: #333;
	text-decoration: none;
	cursor: pointer
}

.modal-close.close {
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0
}

.modal-open {
	overflow: hidden
}

.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}

.modal-dialog {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #fff
}

.modal-content {
	background: #fff;
	padding: 48px;
	width:calc(100% - 96px)
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000
}

.modal-backdrop.fade {
	opacity: 0
}

.modal-backdrop.in {
	opacity: .5
}

.modal-header {
	position: absolute;
	top: 0px;
	right: 0;
	min-height: 16.42857143px
}

.modal-header .close {
	margin-top: -2px
}
@media screen and (max-width:767px){
	.modal-dialog{min-width: 300px;}
	.modal-content{width: calc(100% - 32px); padding:16px;}
	.modal-header{ top: -14px;right: -4px;}
}